/*
Theme Name:     tvi2
Description:    TVI July 2013
Author:         admin
Template:       u-design

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../u-design/style.css");

/* top banner */
.topbanner {
    display: block;
    background: #fff;
}
.topbannerinner {
    max-width: 90%;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
}

.topbannerlink {
    font-weight: 600;
    padding: 10px;
    letter-spacing: .5px;
    font-size: 1.5em;
}

/* PHONE NUMBER TOP AREA */

#top-elements .phone-number {

    text-align: right;
    color: #fff;
    font-size: 18px;
    font-family: Roboto;
    padding-top: 50px;
    
}

/* SOCIAL ICONS TOP AREA */

#social-icons-top{position:relative;padding: 0px 145px 0px 0px;}
#social-icons-top li{margin:0;padding:0;list-style:none;position:absolute;top:0;}
#social-icons-top li, #social-icons-top a{height:32px;display:block;}

#facebook{left:0px;width:32px;}
#facebook{background:url("https://technical-video.com/wp-content/uploads/2014/04/social-icons.png") 0 0;}


#youtube{left:38px;width:32px;}
#youtube{background:url("https://technical-video.com/wp-content/uploads/2014/04/social-icons.png") -38px 0px;}


#linkedin{left:76px;width:32px;}
#linkedin{background:url("https://technical-video.com/wp-content/uploads/2014/04/social-icons.png") -76px 0px;}

#pinterest{left:114px;width:32px;}
#pinterest{background:url("https://technical-video.com/wp-content/uploads/2014/04/social-icons.png") -114px 0;}


/* END - SOCIAL ICONS TOP AREA */

/* Mega Menu Link Hover Underline */
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu li a:hover{
  text-decoration: none; 
}

#megaMenu{
padding: 0px;
}

a.site:link {color: #FF0000; text-decoration: underline;}
a.site:hover {color: #333333; text-decoration: underline; }

a.tviphone:link {color: #333333; text-decoration: none; font-weight: bold;}
a.tviphone:hover {color: #333333; text-decoration: none; font-weight: bold;}

/*CONTACT FORM CUSTOMIZATION*/

.wpcf7-form input.wpcf7-text {
    width: 240px;
}
.wpcf7-form input.wpcf7-text, .wpcf7-form textarea {
    font-size: 63%;
    font-style: normal;
    padding: 0px;
        padding-top: 10px;
        padding-right-value: 10px;
        padding-bottom: 10px;
        padding-left-value: 10px;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
        border-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
}

.wpcf7-form {
    font-size: 100%;
    font-style: normal;
    background: none repeat scroll 0% 0% #E6E6E6;
        background-color: #E6E6E6;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
    padding: 6%;
        padding-top: 2%;
        padding-right-value: 6%;
        padding-bottom: 6%;
        padding-left-value: 6%;
        padding-left-ltr-source: physical;
        padding-left-rtl-source: physical;
        padding-right-ltr-source: physical;
        padding-right-rtl-source: physical;
    float: none;
    width: 245px;
}

.wpcf7-submit{
	    background: #4284c6;
	    background: -moz-linear-gradient(top, #6cb5ff, #4284c6);
	    background: -webkit-gradient(linear, left top, left bottom, from(#6cb5ff), to(#4284c6));
	    background-image: -o-linear-gradient(#6cb5ff, #4284c6);
	    -pie-background: linear-gradient(#6cb5ff, #4284c6);
	    padding-top:6px;
            padding-left:12px;
            padding-right:12px;
            padding-bottom:6px;
            font-size: 110%;
	    text-decoration:none;
	    color:#FFF;
	    font-weight:normal;
	    text-align:center;
	    border:1px solid #FFF;
	    border-radius:5px;
	    -moz-border-radius:5px;
	    -webkit-border-radius:5px;
	    margin-bottom:10px;
	    display:inline-block;
}
.wpcf7-submit:hover{
	    cursor: pointer;
	    text-decoration:none;
	    color:#FFF;
	    border:1px solid #555;
	    background: #2a77c4;
	    background: -moz-linear-gradient(top, #46a0fc, #2a77c4);
	    background: -webkit-gradient(linear, left top, left bottom, from(#46a0fc), to(#2a77c4));
}

/* END - CONTACT FORM CUSTOMIZATION */


/* END ROLLOVER - TVI HOW TO RENT GRID BOX */

/* FOOTER */

#footer-links   {
	padding: 10px 0px 0px 0px;
	line-height: normal;
	font-size: 12px;
	font-color: #FFFFFF;
        text-decoration: none;
}

#footer-right {
        width: 210px;
        float: right;
        margin-top: 0px;
        margin-right: 0px;
	padding: 0;
        font-size: 12px;
}

#footer a {
color: #FFFFFF;
text-decoration:none; 
}

#footer a:hover { 
text-decoration: underline; 
color: #FF0000;
}

/* END - FOOTER */

@media only screen and (max-width: 720px) {

	#megaMenu ul.megaMenu, #megaMenu ul.sub-menu, #megaMenu ul.um-sidebar, #megaMenu li.menu-item, #megaMenu li.widget, #megaMenu li.menu-item > a, #megaMenu img.um-img {background: #777;}

	span.wpmega-link-title {color:#fff!important;}
    
    .topbannerlink {
        font-weight: 600;
        padding: 10px;
        letter-spacing: .25px;
        font-size: 1.1em;
    }

}

@media only screen and (max-width: 480px) {

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.ss-nav-menu-item-depth-1  {width:256px!important;}

img#shrink {clear:both;}
    
    .topbannerlink {
        font-weight: 600;
        padding: 10px;
        letter-spacing: .25px;
        font-size: 1em;
    }

}
